CVE-2004-0908

Impact:
Moderate
Public Date:
2004-08-31
Bugzilla:
1617322: CVE-2004-0908 security flaw

The MITRE CVE dictionary describes this issue as:

Mozilla Firefox before the Preview Release, Mozilla before 1.7.3, and Thunderbird before 0.8 allows untrusted Javascript code to read and write to the clipboard, and possibly obtain sensitive information, via script-generated events such as Ctrl-Ins.

Find out more about CVE-2004-0908 from the MITRE CVE dictionary dictionary and NIST NVD.

Red Hat Security Errata

Platform Errata Release Date
Red Hat Enterprise Linux 3 (mozilla) RHSA-2004:486 2004-09-30
Red Hat Enterprise Linux 2.1 RHSA-2004:486 2004-09-30
Last Modified

CVE description copyright © 2017, The MITRE Corporation